@charset "UTF-8";
:root {
    --JP-Blue: #00477f;
    --JP-Grey-Dark: #666666;
    --JP-Grey: #989898;
    --JP-Grey-Light: #c2c2c2;
    --JP-Grey-VeryLight: #d3d3d3;
    --JP-Black: #000;
    --JP-White: #fff;
    --JP-Orange: #f7782b;
}
body {
	margin:0px;
	background-image:none;
	background-repeat: repeat-x;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
img {
	border:none;
}
h1 {
	font-family: 'Michroma', Arial, Helvetica, sans-serif;
	font-size:44px;
	color: var(--JP-Blue);
	font-weight: bold;
	margin-top: 0px;
	padding-top: 20px;
	line-height:60px
}
h2 {
	background-image: url(TWSImages/image002.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 35px;
	color: var(--JP-Blue);
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: var(--JP-Blue);
}
h4 {
	font-size: 15px;
	color: #FFF;
	background-color: #000;
	display: block;
	padding: var(--JP-Blue);
}





/* Define Grids */
.grid1Holder {
	width: 100%;
	height: auto;
	background-color: var(--JP-Blue);
}
.grid1 {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid1Logo  grid1Acreditation"
		 "grid1Tel grid1Email"; 
	grid-template-columns: 1fr  1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
@media all and (max-width: 1200px) {
.grid1 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid1Logo  grid1Acreditation"
		 "grid1Tel grid1Tel"
		 "grid1Email grid1Email"; 
	grid-template-columns: 1fr  1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
}
@media all and (max-width: 500px) {
.grid1 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid1Logo "
		 "grid1Acreditation"
		 "grid1Tel"
		 "grid1Email"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
}

.grid2Holder {
	width: 100%;
	height: auto;
	background-color: var(--JP-Grey);
}
.grid2 {
	width: 1200px;
	margin: 0px auto 0px auto;
	grid-template-areas: 
		 "grid2Home grid2About grid2Quality grid2Processes grid2Prices grid2Gallery grid2Contact"; 
	grid-template-columns: 1fr  1fr  1fr  1fr  1fr  1fr  1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
@media all and (max-width: 1200px) {
.grid2 {
	width: 100%;
	margin: 0px auto 0px auto;
	grid-template-areas: 
		 "grid2Home grid2About . grid2Contact" 
		 "grid2Quality grid2Processes grid2Prices grid2Gallery"; 
	grid-template-columns: 1fr  1fr  1fr  1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
	text-align: center;
}
}


.grid3 {
	width: 100%;
	height: 80vh;
	background-image: url(../images/2019/background/Green-An.jpg);
	background-size: cover;
}
.grid3Internal {
	height: 40vh;
	background-position: center center;
}

.grid4Holder {
	width: 100%;
	height: auto;
}
.grid4 {
	width: 1000px;
	margin: 0px auto 0px auto;
	grid-template-areas: 
		 "grid4Content"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
@media all and (max-width: 1200px) {
.grid4 {
	width: 100%;
	margin: 0px auto 0px auto;
	grid-template-areas: 
		 "grid4Content"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
}
.grid4ContentProcesses { 
	display: grid;
  	grid-template-columns: repeat(4, 1fr);
  	grid-gap: 10px;
	padding: 0px 0px 50px 0px;
}


.grid5Holder {
	width: 100%;
	height: auto;
	background-color: var(--JP-Blue);
	color: white;
}
.grid5 {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid4Email grid4Tel"; 
	grid-template-columns: 30% 70%;
	display: grid;
	font-size: 35px;
	line-height: 40px;
	text-align: center;
}
@media all and (max-width: 1200px) {
.grid5 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid4Email grid4Tel"; 
	grid-template-columns: 30% 70%;
	display: grid;
	font-size: 25px;
	line-height: 40px;
	text-align: center;
}
}
@media all and (max-width: 800px) {
.grid5 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid4Email"
		 "grid4Tel"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
}
}


.grid6Holder {
	width: 100%;
	height: auto;
	background-color: var(--JP-Grey);
	color: white;
}
.grid6 {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid6Logo grid6Links grid6Address"; 
	grid-template-columns: 1fr 1fr 1fr;
	display: grid;
	font-size: 25px;
	line-height: 35px;
}
@media all and (max-width: 1200px) {
.grid6 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid6Logo grid6Logo"
		 "grid6Links grid6Address"; 
	grid-template-columns: 1fr 1fr;
	display: grid;
	font-size: 20px;
	line-height: 35px;
}
}
@media all and (max-width: 700px) {
.grid6 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 0px;
	grid-template-areas: 
		 "grid6Logo"
		 "grid6Links"
		 "grid6Address"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 20px;
	line-height: 35px;
}
}


.grid7Holder {
	width: 100%;
	height: auto;
	background-color: var(--JP-Blue);
}
.grid7 {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid7QualityLogo grid7QualityText"; 
	grid-template-columns: 30%  70%;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
@media all and (max-width: 1200px) {
.grid7 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid7QualityLogo grid7QualityText"; 
	grid-template-columns: 30%  70%;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
}
@media all and (max-width: 700px) {
.grid7 {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	grid-template-areas: 
		 "grid7QualityLogo" 
		  "grid7QualityText"; 
	grid-template-columns: 1fr;
	display: grid;
	font-size: 25px;
	line-height: 40px;
}
}


/* Define Grids End */ 




.grid1Logo {
    grid-area: grid1Logo;
}
.grid1Acreditation {
    grid-area: grid1Acreditation;
	text-align: right;
}
.grid1Tel {
    grid-area: grid1Tel;
	color: white;
}
.grid1Email {
    grid-area: grid1Email;
	color: white;
	text-align: right;
}
@media all and (max-width: 1200px) {
.grid1Logo {
    grid-area: grid1Logo;
	text-align: center;
}
.grid1Acreditation {
    grid-area: grid1Acreditation;
	text-align: center;
}
.grid1Tel {
    grid-area: grid1Tel;
	color: white;
	font-size: 18px;
	text-align: center;
}
.grid1Email {
    grid-area: grid1Email;
	color: white;
	text-align: center;
	font-size: 18px;
}
}
@media all and (max-width: 500px) {
.grid1Logo {
    grid-area: grid1Logo;
	text-align: center;
}
.grid1Acreditation {
    grid-area: grid1Acreditation;
	text-align: center;
}
.grid1Tel {
    grid-area: grid1Tel;
	color: white;
	font-size: 14px;
	text-align: center;
}
.grid1Email {
    grid-area: grid1Email;
	color: white;
	text-align: center;
	font-size: 14px;
}
}

      

.grid2Home {
    grid-area: grid2Home;
}
.grid2About {
    grid-area: grid2About;
}
.grid2Quality {
    grid-area: grid2Quality;
}
.grid2Processes {
    grid-area: grid2Processes;
}
.grid2Prices {
    grid-area: grid2Prices;
}
.grid2Gallery {
    grid-area: grid2Gallery;
}
.grid2Contact {
    grid-area: grid2Contact;
}

.grid2Holder a:link, .grid2Holder a:active, .grid2Holder a:visited {
	color: white;
	text-decoration: none;
}
.grid2Holder a:hover {
	color: var(--JP-Blue);
}
.grid4Content {
    grid-area: grid4Content;
	color: var(--JP-Blue);
}
.grid4Content a:link, .grid4Content a:hover, .grid4Content a:active, .grid4Content a:visited {
	color: var(--JP-Blue);
}
.grid4ContentBoxText {
	background-color: rgba(16,8,151,0.40);
	padding: 5px 5px 5px 5px;
	margin: 5px 0px 0px 0px;
}
.grid4ContentBox {
	height: 200px;
	background-color: cornflowerblue;
	background-size: cover;
}
.grid4ContentBox a:link, .grid4ContentBox a:hover, .grid4ContentBox a:active, .grid4ContentBox a:visited {
	height: 100%;
	width: 100%;
	display: block;
	text-decoration: none;
	color: white;
	text-rendering: geometricPrecision;
	text-align: center;
}
.grid6Logo {
    grid-area: grid6Logo;
	padding: 0px 40px 0px 0px;
}
@media all and (max-width: 1200px) {
.grid6Logo {
    grid-area: grid6Logo;
	padding: 0px 10px 0px 0px;
	text-align: center;
}
}
.grid6Links {
    grid-area: grid6Links;
}
.grid6Links a:link, .grid6Links a:hover, .grid6Links a:active, .grid6Links a:visited {
    color: white;
	text-decoration: none;
}
.grid6Address {
    grid-area: grid6Address;
}
.grid6 h2 {
	color: white;
	margin: 0px 0px 0px 0px;
	font-size: 40px;
}


.grid7QualityLogo {
    grid-area: grid7QualityLogo;
}
.grid7QualityText {
    grid-area: grid7QualityText;
	line-height: 120px;
	color: white;
	font-size: 50px;
}
@media all and (max-width: 1200px) {
.grid7QualityLogo {
    grid-area: grid7QualityLogo;
	text-align: center;
}
.grid7QualityText {
    grid-area: grid7QualityText;
	line-height: 120px;
	color: white;
	font-size: 30px;
	text-align: right;
	padding: 0px 20px 0px 0px;
}
}
@media all and (max-width: 700px) {
.grid7QualityLogo {
    grid-area: grid7QualityLogo;
	text-align: center;
}
.grid7QualityText {
    grid-area: grid7QualityText;
	line-height: 120px;
	color: white;
	font-size: 30px;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
}









.qualityTable { 
	text-align: center;
	font-size: 20px;
	line-height: 24px;
}
.qualityTable tr { 
}
.qualityTable td { 
}
.qualityTableHeadRow {
	background-color: #3BABFF;
	color: white;
}
.qualityTableObjCols {
	background-color: #8fe2ff;
}
.qualityTableAlignLeft { 
	text-align: left;
}








.caseStudiesIcon {
	width: 280px; 
	height: 280px; 
	float:left;
	text-align:center;
	margin: 10px 14px 110px 0px;
	background-position: top center;
	background-repeat:no-repeat;
	font-size: 20px;
}
.caseStudiesIcon a:link {
	margin: 0px 0px 0px 0px;
}
.caseStudiesIcon a:hover {
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	margin: 0px 0px 0px 0px;
}
.galleryMenuItemPic {
	width:200px;
	height:200px;
	margin: 0px auto 0px auto;
	background-position:center;
}
.galleryMenuItemPic a:hover {
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
}